# Aspect_WidthOfLine.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_WidthOfLine { Aspect_WOL_THIN, Aspect_WOL_MEDIUM, Aspect_WOL_THICK, Aspect_WOL_VERYTHICK, Aspect_WOL_USERDEFINED }
| Definition of line types . More...

## Enumeration Type Documentation

enum Aspect_WidthOfLine

Enumeration values:

  Aspect_WOL_THIN |
  Aspect_WOL_MEDIUM |
  Aspect_WOL_THICK |
  Aspect_WOL_VERYTHICK |
  Aspect_WOL_USERDEFINED |